Subject: Re: [apps-discuss] draft-guo-idoca-with-the-html-file-format-00

From: Kun Yang <[email-masked]>
Date: Fri, 3 May 2013 13:44:24 +0800

Dear everyone,

The I-D draft-guo-idoca-with-the-html-file-format-00 has been submitted to
IETF for more than a month, but it is kind of ignored. With more and more
people using cloud offices or online offices, the interconnection and the
interoperability of different cloud office applications become more and
more important. If all cloud office websites could interconnect and
interoperate, they would bring their users a huge convenience which would
attract more potential users. It not only benefits to cloud office users
but also to those cloud office providers. This is really a valuable issue
to talk about. To be honest, it is not perfect. Maybe, it has big mistakes.
But the idea is new and original. Therefore, we should at least make some
comments on it.

Your advice and comments are looked forward to.

Yours sincerely,
Kun Yang